<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>">
<head>
<jdoc:include type="head" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" type="text/css" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/style.css" media="screen" />
<link rel="alternate stylesheet" type="text/css" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/skins/skin1.css" title="A" media="screen" />
<link rel="alternate stylesheet" type="text/css" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/skins/skin2.css" title="B" media="screen" />
<link rel="alternate stylesheet" type="text/css" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/skins/skin3.css" title="C" media="screen" />
<link rel="alternate stylesheet" type="text/css" href="screen3.css" title="C" media="screen" />
<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/jquery-1.4.2.js"></script>
<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/easySlider1.7.js"></script>
<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/other.js"></script>
<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/stheno.js"></script>
</head>
<?php 
$active = JFactory::getApplication()->getMenu()->getActive();
?>

<body  class="<?php echo $active->alias; ?>">
<div id="wrapper">
<!--Settings-->
<div id="sth_settings">
    <div class="sth_panel">
        <div class="sth_skins">
        <span>Choose Skin:</span>
            <ul id="switcher">
               <li><a class="skin1" href="#A"><img src="images/A.gif" alt="A" /></a></li>
               <li><a class="skin2" href="#B"><img src="images/B.gif" alt="B" /></a></li>
               <li><a class="skin3" href="#C"><img src="images/C.gif" alt="C" /></a></li>
            </ul>
        </div>
        <div class="sth_fontsize">
            <div id="textsizer">
               <span>Font Size:</span>
               <ul class="textresizer">
                  <li><a href="#nogo" class="small-text" title="Small">-A</a></li>
                  <li><a href="#nogo" class="medium-text" title="Medium">A</a></li>
                  <li><a href="#nogo" class="large-text" title="Large">+A</a></li>
               </ul>
            </div>       
        </div>
      </div>
    <div class="sth_control"><a>Settings</a></div>
</div>

<!--Header-->
<div id="header">
    <div class="head">
        <div class="logo">
        <a href="<?php echo $this->baseurl ?>"><?php echo $mainframe->getCfg('sitename');?></a>
        </div>
    </div>
</div>
<!--Header END-->

<!--Main Menu-->
<div id="top">
<jdoc:include type="modules" name="topmenu" />
</div>
<!--Main Menu END-->

<!--Slider-->
<?php
$menu = & JSite::getMenu();
if ($menu->getActive() == $menu->getDefault()) {?>
<div id="sliderframe">
<div class="featured_ribbon"></div>
<div class="slider_content">
    <div id="slider">
        <jdoc:include type="modules" name="slider" />
        </div>
    </div>
</div>
<?php }?>
<!--Slider END-->

<!--SIDEBAR-->
<?php
$menu = & JSite::getMenu();
if ($menu->getActive() == $menu->getDefault()) {
        echo '';
}
else
echo '<div id="left">
<jdoc:include type="modules" name="left" style="xhtml" />
</div>';
?>

<!--SIDEBAR END-->

<!--Site Content-->
<div id="main_content">
	<div class="content_top"></div>
        <div class="content">
        <div class="bread"><jdoc:include type="modules" name="breadcrumb" /></div>
        <jdoc:include type="component" />
            <!--Homepage Modules-->
            <?php
            $menu = & JSite::getMenu();
            if ($menu->getActive() == $menu->getDefault()) {?>
                    <div class="home_modules">
                            <jdoc:include type="modules" name="user4" style="xhtml" />
                    </div>
            <?php }?>
        
        </div>
     <div class="content_bottom"></div>
</div>
<!--Site Content-->
</div>
<div style="clear:both;"></div>

<!--FOOTER-->
<div id="footer">
    <div class="foot">
        <div class="user1">
        <jdoc:include type="modules" name="user1" style="xhtml" />
        </div>
        <div class="user2">
        <jdoc:include type="modules" name="user2" style="xhtml" />
        </div>
        <div class="user3">
        <jdoc:include type="modules" name="user3" style="xhtml" />
        </div>
        
        <div class="copyright">Copyright &#169; 2010 <?php echo $mainframe->getCfg('sitename');?><br />
        Powered by Joomla. Template designed by <a style="authweb" href="http://www.towfiqi.com/">Towfiq I.</a>
		</div>
    </div>
</div>
<?php
$menu = & JSite::getMenu();
if ($menu->getActive() == $menu->getDefault()) {
        echo '';
}
else
echo '<a href="#top" id="top-link">&#94; Top</a>';
?>

</body>
</html>